.fixed-div {
    position: fixed;
    top: 60px;
    left: 240px;
    right: 0;
    padding: 20px 20px;
    background: var(--clr-color-background);
    z-index: 2;
}

.fixed-div .div-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.15) 2.4px 2.4px 3.2px;
    padding: 10px 20px;

}

.fixed-div .div-container .heading {
    display: flex;
    align-items: center;
}

.fixed-div .div-container .heading .icon {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: green;
    background: rgb(12, 209, 134);
    box-shadow: rgba(0, 0, 0, 0.15) 0px 15px 25px, rgba(0, 0, 0, 0.05) 0px 5px 10px;
}

.fixed-div .div-container .heading .icon i {
    font-size: 20px;
    color: #ffffff;
}

.fixed-div .div-container .heading .info {
    margin-left: 15px;
    display: block;
}

.fixed-div .div-container .heading .info h3 {
    color: #4b4b4b;
    text-transform: capitalize;
    text-shadow: 2px 2px 4px rgba(102, 116, 128, 0.432);
    letter-spacing: 1px;
    margin-bottom: 5px;

}

.fixed-div .div-container .heading .info p {
    font-size: 12px;
    color: green;
    text-shadow: 2px 2px 4px rgba(0, 128, 0, 0.288);
}


.fixed-div .div-container .filters {
    display: flex;
    align-items: center;
}


.fixed-div .div-container .filters .search {
    display: flex;
    width: 450px;
    height: 50px;
    border: 1px solid rgba(128, 128, 128, 0.342);
    margin-right: 15px;
    border-radius: 10px;
}

.fixed-div .div-container .filters .search .icon {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.fixed-div .div-container .filters .search .icon i {
    font-size: 14px;
    color: #4b4b4b;
}

.fixed-div .div-container .filters .search input {
    width: 100%;
    color: #4b4b4b;
    font-size: 14px;
}


.fixed-div .div-container .filters .print-package {
    min-width: 50px;
    min-height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    flex-shrink: 1;
    background: rgb(99, 204, 253);
    cursor: pointer;
    text-wrap: nowrap;
    color: #fff;
    box-shadow: rgba(0, 0, 0, 0.15) 2.4px 2.4px 3.2px;
}

.fixed-div .div-container .filters .print-package i {
    font-size: 14px;
}

















.package-body {
    margin-top: 60px;
    margin-left: 240px;
    padding: 20px;
}

.package-body .packages {
    width: 100%;
    margin-top: 100px;
    overflow-x: hidden;
}


.package-body .packages table {
    border-collapse: collapse;
}




.package-body .packages table tbody tr {
    background: #fff;
    border-bottom: 8px solid var(--clr-color-background);
    border-bottom-left-radius: 10px;
}

.package-body .packages table tbody tr td {
    padding: 15px;
}


.package-body .packages .name {
    display: flex;
    align-items: center;
}

.package-body .packages .name .icon {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(129, 127, 255, 0.137);
}

.package-body .packages .name .icon i {
    font-size: 18px;
    color: rgb(129, 127, 255);
}

.package-body .packages .name .info {
    margin-left: 10px;
}

.package-body .packages .name .info h3 {
    text-decoration: none;
    text-wrap: nowrap;
    font-size: 14px;
    color: #4b4b4b;
}



.package-body .packages .under-customers {
    display: flex;
    align-items: center;

}

.package-body .packages .under-customers .icon {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #31a24b18;
}

.package-body .packages .under-customers .icon i {
    font-size: 18px;
    color: #31a24c;
}

.package-body .packages .under-customers .info {
    display: flex;
    align-items: center;
    margin-left: 10px;
}

.package-body .packages .under-customers .info h3 {
    text-decoration: none;
    text-wrap: nowrap;
    font-size: 14px;
    color: #4b4b4b;
}



.package-body .packages .price {
    display: flex;
    align-items: center;

}

.package-body .packages .price .icon {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #4385ff1f;
}

.package-body .packages .price .icon i {
    font-size: 18px;
    color: #4385ff;
}

.package-body .packages .price .info {
    display: flex;
    align-items: center;
    margin-left: 10px;
}

.package-body .packages .price .info h3 {
    text-decoration: none;
    text-wrap: nowrap;
    font-size: 14px;
    color: #4b4b4b;
}


.package-body .packages .actions {
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.package-body .packages .actions i {
    font-size: 18px;
    margin-right: 10px;
}


@media screen and (max-width: 1024px) {}



@media screen and (max-width: 720px) {

    .fixed-div {
        left: 0;
        padding: 10px 5px;
    }

    .fixed-div .div-container {
        display: block;
        padding: 10px 5px;
    }

    .fixed-div .div-container .filters {
        margin-top: 20px;
    }


    .fixed-div .div-container .filters .search {
        width: 100%;
        height: 40px;
    }

    .fixed-div .div-container .filters .search .icon {
        width: 40px;
        height: 40px;
    }

    .fixed-div .div-container .filters .search .icon i {
        font-size: 14px;
        color: #4b4b4b;
    }

    .fixed-div .div-container .filters .search input {
        width: 100%;
        color: #4b4b4b;
        font-size: 14px;
    }


    .fixed-div .div-container .filters .print-package {
        min-width: 40px;
        min-height: 40px;
    }



    .package-body {
        margin-left: 0px;
        padding: 5px;
    }

    .package-body .packages {
        margin-top: 150px;
        border: 1px solid red;
    }

    .package-body .packages .name .icon {
        width: 25px;
        height: 25px;
    }



    .package-body .packages .name .icon i {
        font-size: 14px;
    }

    .package-body .packages .name .info h3 {
        font-size: 11px;
    }

    .package-body .packages .under-customers .icon {
        width: 25px;
        height: 25px;
    }

    .package-body .packages .under-customers .icon i {
        font-size: 14px;
    }

    .package-body .packages .under-customers .info h3 {
        font-size: 11px;
    }

    .package-body .packages .price .icon {
        width: 25px;
        height: 25px;
    }


    .package-body .packages .price .icon i {
        font-size: 14px;
    }

    .package-body .packages .price .info h3 {
        font-size: 11px;
    }

    .package-body .packages .actions {
        display: none;
    }




}